$package("itsm.jbpm");
 /**  
 * @fileOverview 流程公共主函数.
 * @author tan
 * @version 1.0  
 */  
 /**  
 * @author tan  
 * @constructor citree
 * @description 流程公共主函数.
 * @date 2011-05-09
 * @since version 1.0 
 * @returns
 * @param select
 */
$import("itsm.common.utility.tabUtility")
itsm.jbpm.processCommon=function(){
	return{
		/**
		 * @description 查看流程图
		 */
		showFlowChart:function(_piId){
			 var _url = 'upload!traceInstance.action?instanceId='+_piId;
			 itsm.common.utility.tabUtility.addTab(i18n['title_request_traceInstance'],_url);
		}
	}
}();
